View Issue Details

IDProjectCategoryView StatusLast Update
0001633Ham Radio DeluxeBugpublic2017-06-19 21:17
Reporteruser36 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.7 
Summary0001633: Logbook - DX Cluster QSX behavior inappropriate
DescriptionAppropriate behavior: Double clicking QSX (when option enabled) sends the spot freq to the Main VFO and the QSX to the Sub VFO

TS-2000
1. When double-clicking a spot with QSX in the comments, the QSX frequency is put into both the Main and Sub VFO's.(See QSX Bug 1.png)

All radios (verified on FT-2000 and TS-2000)
1. Upon double clicking the spot with QSX in the comments, the QSX frequency is input to the VFO incorrectly IF the frequency is >10 MHz. (See QSX Bug 2.png) Frequencies above 10 MHz seem to work fine. Also, spot frequencies are input correctly.
Steps To ReproduceSee above.
Additional InformationVerified on 6.2.3.271
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

user36

2014-05-28 20:23

 

QSX bug 2.png (210,652 bytes)
QSX bug 2.png (210,652 bytes)

WA9PIE

2014-06-02 15:28

administrator   ~0000438

DAMN those colors are ugly as hell.

And with the WSI filter selected to "Band+Mode", all it does is color the whole damned thing. Of course they're all NEEDED... that's what the WSI filter is for.

user36

2014-08-27 21:29

  ~0000541

Verified.

Issue History

Date Modified Username Field Change
2014-05-28 20:23 user36 New Issue
2014-05-28 20:23 user36 Status new => assigned
2014-05-28 20:23 user36 Assigned To => W4PC
2014-05-28 20:23 user36 File Added: QSX bug 2.png
2014-06-02 15:28 WA9PIE Note Added: 0000438
2014-06-02 15:28 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2014-08-26 13:36 W4PC Fix Build TBD => 288
2014-08-26 13:36 W4PC Status assigned => resolved
2014-08-26 13:36 W4PC Resolution open => fixed
2014-08-27 21:29 user36 Note Added: 0000541
2014-08-27 21:29 user36 Status resolved => closed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:06 WA9PIE Fix Build 288 => (select)
2015-09-30 12:06 WA9PIE Proposed Release => TBD
2015-09-30 12:06 WA9PIE Summary Bug: Logbook - DX Cluster QSX behavior inappropriate => Logbook - DX Cluster QSX behavior inappropriate
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 21:17 WA9PIE Fixed in Version => 6.2.7